Version: dev-python/python-poppler 0.12.1-r4:0

Depends On: python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=app-text/poppler-0.15.0:=[cairo] >=dev-python/pycairo-1.8.4[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] dev-python/pygobject:2[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] dev-python/pygtk:2[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=app-portage/elt-patches-20170422

USE Flags:examples python_targets_python2_7

0.12.1-r4
"amd64 x86 ~x86-fbsd"
comments powered by Disqus